Name:           python3-dnf-plugin-rozb3
Version:        0.0.3
Release:        1%{?dist}
Summary:        DNF hook for bieaz
License:        GPLv3+
URL:            https://gitlab.com/m_zhou/%{name}
BuildArch:      noarch
BuildRequires:  make
BuildRequires:  python3-devel
BuildRequires:  python3-dnf
BuildRequires:  python3-nose
Requires:	bieaz

%description
DNF hook for bieaz

%prep
curl -O %{url}/-/archive/%{version}/%{name}-%{version}.tar.gz
tar xf %{name}-%{version}.tar.gz

%build

%install
cd %{name}-%{version}
  mkdir -p %{buildroot}%{_bindir}
  mkdir -p %{buildroot}%{python3_sitelib}/dnf-plugins
  install -p -m 755 rozb3-dnf.sh        %{buildroot}%{_bindir}
  install -p -m 644 rozb3-dnf.py        %{buildroot}%{python3_sitelib}/dnf-plugins/rozb3-dnf.py

%files
%{python3_sitelib}/dnf-plugins/rozb3-dnf.*
%{python3_sitelib}/dnf-plugins/__pycache__/rozb3-dnf.*
%{_bindir}/rozb3-dnf.sh
%changelog
